[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'BufDataset' (#fcl)

# TBufBlobStream.Create

Constructor for the class instance

## Declaration

Source position: bufdataset.pas line 62

`public constructor TBufBlobStream.Create(`
`Field: TBlobField;`
`Mode: TBlobStreamMode`
`);`

## Arguments

`Field` |  | Field with metadata for the Blob field
`Mode` |  | Operations allowed using the stream